

html {
  height: 100%;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

/*body {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
	font-family: "Cuprum", sans-serif;
	min-width: 260px;
	background-color:#fff;
}
*/

/* Add Footer at the end of the page */
#page-container {
  position: relative;
  min-height: 100vh;  
}
#content-wrap {
  padding-bottom: 56px;    /* Footer height */
}
/* ------------------------ */





/* CONTACT (ILETISIM)
 ------------------------------------------------------- */

 /* Contact Form Styling */
 
.contact_container {
	display: flex;
    justify-content: center;
	background: white; /* For browsers that do not support gradients */
	margin-top: 50px;
	width:100%;
}


.col2.column2,  .sec2contactform input[type="text"], .sec2contactform input[type="email"],  .sec2contactform textarea,  .sec2contactform h3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing: border-box; }


.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

 
input:focus, textarea:focus, keygen:focus, select:focus {
	outline: none;
}
::-moz-placeholder {
	color: #666;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 300;
}

/* Contact Form Styling */
.contactPage_container {
	padding: 0px;
}


.section2 {
    width: 1200px;
	margin:50px;
	margin-top:0px;
}
.section2 .col2 {
	width: 48.71%;
}
.section2 .col2.first {
	float: left;
}

.section2 .col2.last {
	float: right;
}
.section2 .col2.column2 {
	padding: 0 30px;
}
.section2 span.collig {
	color: #a2a2a2;
	margin-right: 10px;
	display: inline-block;
}
.section2 .sec2addr {
	display: block;
	line-height: 26px;
}
.section2 .sec2addr p:first-child {
	margin-bottom: 10px;
}

.section2 .sec2contactform input[type="text"], 
.section2 .sec2contactform input[type="email"],
.section2 .sec2contactform textarea {
    padding: 18px;
    border: 0;
    background: #EDEDED;
    margin: 7px 0;
}
.section2 .sec2contactform textarea {
	width: 100%;
	display: block;
	color: #666;
    resize:none;
}

.section2 .sec2contactform input[type="submit"] {
	padding: 15px 40px;
    color: #fff;
    border: 0;
    background: #A44DD8;
	background: #66B0E0;
    font-size: 16px;
    text-transform: uppercase;
    margin: 7px 0;
    cursor: pointer;
}

input[type="submit"] {
  border-width: 0 0 0 0;
  border-radius:5px;
  border-bottom-color: #374d78;
  font-weight: 300;
    box-shadow: 1px 1px 4px #ccc;
    -moz-box-shadow: 1px 1px 4px #ccc;
    -webkit-box-shadow: 1px 1px 4px #ccc;
  float:right;
}

.section2 .sec2contactform h3 {
	font-weight: normal;
    margin: 20px 0;
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 19px;
    color: #5792CF;
	color: #66B0E0;
}

.map {
	width: 100%;
	min-height: 300px;
	height: 635px;
	margin: auto;
	margin-top:24px;
	display: flex;
	overflow: hidden;
}

u {
	color: #111;
}




/* @media querries */

@media screen and (max-width: 1266px) {
	.section2 {
		width: 100%;
	}
}
@media screen and (max-width: 960px) {
	.container {
		padding: 0 30px 70px;
	}
	.section2 .col2 {
		width: 100%;
		display: block;
	}
	.section2 .col2.first {
		margin-bottom: 10px;
	}
	.section2 .col2.column2 {
		padding: 0;
	}
	
	.map {
		height: 350px;
		margin-top:0px;
	}
}
@media screen and (max-width: 768px) {
	.section2 .sec2addr {
		font-size: 16px;
	}
	.section2 .sec2contactform h3 {
		font-size: 16px;
	}
	.section2 .sec2contactform input[type="text"], .section2 .sec2contactform input[type="email"], .section2 .sec2contactform textarea {
		padding: 10px;
		margin:3px 0;
	}
	.section2 .sec2contactform input[type="submit"] {
		padding: 10px 30px;
		font-size: 16px;
	}
}
@media screen and (max-width: 480px) {
	.section1 h2 {
		font-size: 24px;
	}	
}










/* ABOUT US (HAKKIMIZDA)
 ------------------------------------------------------- */
.aboutPage_container {
	padding: 0px;
	padding-top: 0px;
}

@media screen and (max-width: 768px) {
.aboutPage_container {
	padding-top: 400px;
}	
}

.about_caption, .activity_caption, .references_caption, .contact_caption {
	width:auto;
	height: auto;
	margin: auto;	
	font-family: "zrnic-rg", sans-serif;
	font-size: 36px;
	color:#000;
	display: block;
	text-align:left;
	padding-top: 80px;
	padding-left: 15%;
}

span2 {
  padding-bottom: 20px;
  padding-left: 20px;
  border-bottom: 1px solid rgb(229,103,47);
  border-left: 1px solid rgb(229,103,47);
}

.aboutCompany_container {
	display: inline-block;
	padding-bottom: 5%;
	background: white; /* For browsers that do not support gradients */
  	
	/*background: -webkit-linear-gradient(top, white 40%, #f7f7f7 60%); /* For Safari 5.1 to 6.0 */
  	/*background: -o-linear-gradient(bottom, white 40%, #f7f7f7 60%); /* For Opera 11.1 to 12.0 */
  	/*background: -moz-linear-gradient(bottom, white 40%, #f7f7f7 60%); /* For Firefox 3.6 to 15 */
  	/*background: linear-gradient(to bottom, white 40%, #f7f7f7 60%); /* Standard syntax */
	
	background: -webkit-linear-gradient(top, white 50%, #f7f7f7 50%); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(bottom, white 50%, #f7f7f7 50%); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(bottom, white 50%, #f7f7f7 50%); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to bottom, white 50%, #f7f7f7 50%); /* Standard syntax */
		
	margin-top: 50px;
	width:100%;
}

.about_text {
	display: inline-block;
	width: 55%;
	vertical-align:top;
}

span3, span33, span5 {
	display: block;
	padding-left: 20%;
	padding-right: 10%;
	padding-top: 60px;
	font-size: 18px;
	text-align:justify;	
}
 
span33 {
	padding-left: 10%;
	padding-top: 20px;
	font-size: 28px;
	color: rgb(229,103,47);
 }

.aboutimage {
	background:url(images/mission_vision.jpg) no-repeat center bottom;
	/*background:url(images/image-asset.jpeg) no-repeat center bottom; */
	background-size:cover;
	height: 500px;
	width: 40%;
	float: right;
	margin-right: 2.5%;
	margin-top: 60px;
	display: inline-block;
	vertical-align:center;
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

ul3 {
  width: 55%;
  position: relative;
  margin-top: 40px;
  padding-left: 25%;
}

li3 {
  position: relative;
  display: block;
  margin-bottom: 5px;
  padding: 10px;
  padding-left: 15%;
  text-align: left;
}


c {
	margin-left: 20px;
	font-weight:100;
	font-size: 18px;	
}


@media screen and (max-width: 768px) {
span3 {
	padding-left: 10%;
	padding-right: 10%;
 }	
 
 span33 {
	font-size: 24px;
 }
 
 .aboutimage {
	background:url(images/mission_vision.jpg) no-repeat center center;
	height: 350px;
	width: 100%;
	background-size:cover;
}
}










.qualityPolicy_container {
	display: inline-block;
	padding-bottom: 5%;
	width:100%;	
	
	background:url(images/qualityPolicy_bg1.jpg) no-repeat center center;
	background-size:cover;
	margin: auto;
	margin-top: 120px;
}

.qualityPolicy_image {
	width: 302px;
	height: 167px;
	background:url(images/iso9001.png) no-repeat center center;
	background-size:cover;
	margin: auto;
	margin-top: -80px;
}

.qualityPolicy_caption {
	margin-top: -30px;
}


span4 {
	color: white;
}

span5 {
	padding-left: 10%;
	padding-top: 40px;
}

.qualityPolicy_list {
	padding-right:5%;
}











@media screen and (max-width: 768px) {

.about_caption, .activity_caption, .references_caption, .contact_caption {
	font-size: 32px;
}
	
.aboutCompany_container {
	display: block;	
}

.about_text {
	display: block;
	width: 100%;
}

.aboutimage {
	display: block;
	width: 100%;
	float: none;
	margin: auto;
	width: 90%;
	margin-top: 30px;
}

span3 {
	margin-left: 10%;
}

span5 {
	font-size: 17px;
	
}

.qualityPolicy_image {
	width: 202px;
	height: 111px;
	margin-top: -55px;
}
}


@media screen and (max-width: 450px) {
	
.about_caption, .activity_caption, .references_caption, .contact_caption {
	font-size: 26px;
}	

span5 {
	font-size: 16px;	
}
}

@media screen and (max-width: 380px) {

span5 {
	font-size: 15px;	
}

}







/* ACTIVITIES (FAALİYETLER)
 ------------------------------------------------------- */
.activityPage_container {
	padding: 0px;
	padding-top: 0px;
}

.activities_container {
	display: flex;
	background: white; /* For browsers that do not support gradients */
	margin-top: 50px;
	width:100%;
}

.activities_image_container, .activities_image_container_en {
	background:url(images/faaliyetAlanlari_middle.png) no-repeat center center;
	height: 650px;
	width: 50%;
	background-size:contain;	
}

.activities_image_container_en {
	background:url(images/faaliyetAlanlari_middle_en.png) no-repeat center center;

}

.activities_text_container {
	height: auto;
	width:50%;
	padding: 5%;
	padding-left:2.5%;
	position:relative;
	display: flex;
	flex-direction: column;
    align-items: left;
    justify-content: center;	
}

ul4 {
	background:url(images/gray-background.jpg) no-repeat center bottom;
	width: 100%;
	background-size:cover;
	font-size: 24px;
	line-height: 18px;
	padding-top:5%;
	padding-bottom:5%;
	border-radius:10px 10px 10px 10px;	
}


@media screen and (max-width: 1200px) {
	
.activities_image_container, .activities_image_container_en {
	width: 60%;	
	background-size:contain;
}

.activities_text_container {
	width:40%;
}
}


@media screen and (max-width: 768px) {
	
.activities_container {
	display: block;
}
	
.activities_image_container, .activities_image_container_en {
	width: 100%;	
	background-size:contain;
}

.activities_text_container {
	width:100%;
	padding-left:5%;
}
}
















/* REFERANSLARIMIZ
 ------------------------------------------------------- */
 
 .referencesPage_container {
	padding: 0px;
	padding-top: 0px;
} 
 

.references_container {
	display: flex;
	align-items: center;
	background: white; /* For browsers that do not support gradients */
	margin-top: 50px;
	width:100%;
}

.references_image_container {
	background:url(images/brickWallDouble.jpg) no-repeat center top;
	background-size:cover;
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	border: 1px solid #636b6e;
	margin:auto;
	height: auto;
	width:100%;
	max-width: 1200px;
	position:relative;
	display: flex;
    align-items: center;
    justify-content: center;	
	padding:50px;
}

ul5 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
    justify-content: center;
	width: 100%;
	margin:auto;
	justify-content: space-around;
}

li4 {
  position: relative;
  display: block;
  padding: 20px;
}



/* @media querries */

@media screen and (max-width: 860px) {

.references_image_container {
	padding:20px;
}
	
li4 {
  padding-left: 0px;
  padding-right: 0px;

}
}

@media screen and (max-width: 480px) {

.references_image_container {
	padding:0px;
}
}











/* FOOTER
 ------------------------------------------------------- */

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 48px;            /* Footer height */
  background: #1A1E25;
  color: #868c96;
  
  display: flex;
  align-items: center;
  justify-content: center;
}

footer p {
    text-align: center;
}

footer img {
    width: 100px;
}




@media only screen and (max-width: 420px){	
footer p {
   font-size:12px;
}
}

@media only screen and (max-width: 330px){	
footer p {
   opacity:0;
}
}

